Anjuta(1)

NAME

anjuta - GNOME Integrated Development Environment

SYNTAX

anjuta [option] [files ... ]

DESCRIPTION

Anjuta is a GNOME IDE and can be used to create either GNOME/GTK+ applications with glade or glade-gnome, or can be used for creating generic applications. It is primarily designed for use with C/C++ and features an easy to use debugger and compilation environment.

OPTIONS

-h, --help
    Output help Anjuta command-line options and exit.

--help-gtk
    Output GTK+ command-line options and exit.

--help-all
    Output all command-line options and exit.

-v, --version
    Output version information and exit.

-s, --no-splash
    Do not show the splashscreen at startup.

-c, --no-client
    Start a new instance and do not open the file in an existing instance.

-n, --no-session
    Do not open last session on startup.

-f, --no-files
    Do not open last project and files on startup.

-p, --proper-shutdown
    Shut down Anjuta properly, releasing all resources (for debugging).

-g, --geometry string
    Specify the size and location of the main window, using the standard X window geometry syntax: WIDTHxHEIGHT+XOFF+YOFF.

Anjuta supports all the generic GTK options, a full list is available on the Anjuta help screen using --help-gtk.

AUTHORS

This man page was originally written by Rob Bradford <robster@debian.org>, extended by Jens Georg <mail@jensgeorg.de>. Anjuta was developed by Kh. Naba Kumar Singh <kh_naba@users.sourceforge.net>

SEE ALSO

anjuta_launcher(1)